{% extends "carceropolis/dados/base_charts.html" %}

{% block text_intro %}
<h1>2. Dados Gerais</h1>
<p>
O Brasil ocupa o terceiro lugar no ranking mundial de encarceramento, em números absolutos. Entre as nações que mais encarceram no mundo, somos o único país em que a população prisional cresce proporcionalmente mais do que a população total.
Exemplos como o da Índia, que tem pelo menos seis vezes mais habitantes, mas menos da metade da nossa população prisional, mostram que o encarceramento é fruto de escolhas políticas.
</p>
<p>
Nesta seção, serão apresentados dados gerais sobre a população prisional no Brasil, coletados de fontes oficiais. A população prisional considerada nesta seção é composta pela soma das populações custodiadas nas unidades prisionais do sistema penitenciário estadual (estabelecimentos penais geridos pelos estados ou por modelos de parceria entre a gestão estadual e entidades privadas, normalmente inseridos na estrutura das Secretarias de Justiça e Administração Prisional); as pessoas custodiadas em carceragens de delegacias ou outros espaços de custódia geridos pelos órgãos da segurança pública estadual; e as pessoas custodiadas nos 4 estabelecimentos penais do Sistema Penitenciário Federal, geridos diretamente pelo Departamento Penitenciário Federal.
</p>
<p>
Os dados referentes às unidades do sistema penitenciário estadual e federal são informados diretamente pelos diretores ou responsáveis pelos estabelecimentos penais ao Departamento Penitenciário Nacional e, assim, compõem as bases de dados abertos do Levantamento de Informações Penitenciárias - Infopen. Os dados referentes às pessoas custodiadas em carceragens de delegacias eram coletados, até 2016, pela Secretaria Nacional de Segurança Pública – SENASP e repassados ao Departamento Penitenciário Nacional, para composição do relatório analítico do Infopen. A partir dos levantamentos de 2017, esses dados passaram a ser incorporados aos painéis de dados informados pelo Departamento Penitenciário Nacional, sem discriminação da fonte dos dados.
</p>
<p>
Até 2016, eram excluídas dos levantamentos do Infopen as unidades de monitoração eletrônica e as pessoas monitoradas por esses equipamentos. A partir do levantamento de dezembro de 2016, as Centrais de Monitoração Eletrônica passaram a ser incluídas no levantamento como unidades prisionais e constam nas bases de microdados divulgadas pelo Departamento. No Carcerópolis, não serão consideradas as unidades de monitoração eletrônica e as pessoas monitoradas, por considerarmos a monitoração como dispositivo a ser analisado em suas especificidades, em levantamento próprio.
</p>
{% endblock %}



